<!DOCTYPE HTML>
<html>
<head>
<title>财务管理 - 提现管理</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<script src="../js/jquery-1.11.1.min.js"></script>
<script src="../copy/jquery.zclip.js"></script>
</head>
<body>
<script type="text/javascript">
$(function(){

	$(".copy-input").zclip({
		path: "ZeroClipboard.swf",
		copy: function(){
		return $(this).parent().find(".inputcopy").val();
		},
		afterCopy:function(){
			alert('复制成功!');
        }
	});
});
</script>

<div id="chakan">
<div class="close" title="点击关闭"></div>
<div>

<tr><td align="right"><strong>支付宝流水号:</strong></td><td>
<input class="inputcopy" style="width: 250px;" value="3333" />
<input class="copy-input" value="复制" type="button" /></td></tr>
<tr><td align="right"><strong>付款人:</strong></td><td><input class="b2" style="width: 300px;" /></td></tr>

</div>
</div>